<level>
<lines>
  <bg>bg_18</bg>
  <time>550</time>  
  <aimcont>fish_05</aimcont>
   
  <unit> 
       <char>1</char>
       <texture>Item03</texture>
       <type>item</type>
       <rate>100</rate>
    </unit>
  <unit> 
       <char>2</char>
       <texture>Item09</texture>
       <type>item</type>
       <rate>100</rate>
  </unit>
  <unit> 
       <char>3</char>
       <texture>Item15</texture>
       <type>item</type>
       <rate>100</rate>
  </unit>
  <unit> 
       <char>4</char>
       <texture>Item18</texture>
       <type>item</type>
       <rate>100</rate>
  </unit>
  <unit> 
       <char>5</char>
       <texture>Item19</texture>
       <type>item</type>
       <rate>100</rate>
  </unit>

  <stone> 
       <char>1</char>
       <texture>Stone09</texture>
  </stone>
  <stone> 
       <char>2</char>
       <texture>Stone05</texture>
  </stone>
  <stone> 
       <char>3</char>
       <texture>Stone09</texture>
       <dkey>2</dkey>
  </stone>
  <stone> 
       <char>4</char>
       <texture>Stone09</texture>
       <content>jewel_11</content>
  </stone>
  <stone> 
       <char>5</char>
       <texture>Stone09</texture>
       <content>jewel_02</content>
  </stone>
  <stone> 
       <char>6</char>
       <texture>Stone09</texture>
       <content>jewel_07</content>
  </stone>


  <field posx="128" posy="110" sizex="12" sizey="8">

	<active>
-3521--4241-
001130051300
00--3004--00
000-2523-000
000--12--000
0000----0000
00s00--00b00
-0000--0000-
	</active>

	<stone>
-1541--4151-
331112216133
00--1221--00
000-1611-000
000--11--000
0000----0000
00000--00000
-0000--0000-
	</stone>


  </field>

</lines>   
</level>

